LMS Course Compatibility

Knowledge Anywhere's LMS is designed to accept SCORM-compatible course packages:

  • Single-SCO
  • SCORM 2004 or SCORM 1.2
  • All courses must have a valid IMSMANIFEST.xml file included in their course package.
  • Course size under 2 GB. Note: Generally we recommend keeping courses under 250 MB if possible. Larger courses may suffer performance problems.

Currently, the following are not compatible:

  • Multi-SCO courses
  • Tin Can courses
  • HTML and unescaped HTML entities in your manifest file will cause an error. Most commonly, this includes a & or “ mark in the course title.

Click Here for more information on SCORM. We recommend using SCORM Cloud (free up to 2 GB) as a third-party testing tool for your courses.

Have more questions? Submit a request

Comments

Powered by Zendesk